[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090820 changes



Compose started at Thu Aug 20 06:15:06 UTC 2009

New package anjal
        An email client for small screen devices
New package liblastfm
        Libraries to integrate Last.fm services
New package mutter-moblin
        Moblin Netbook plugin for Mutter
New package nss-util
        Network Security Services Utilities Library
Updated Packages:

PackageKit-0.5.2-0.1.20090819git.fc12
-------------------------------------
* Wed Aug 19 2009 Richard Hughes  <rhughes redhat com> - 0.5.2-0.1.20090819git
- Update to a git snapshot from the 0.5.x series.


abrt-0.0.7.1-1.fc12
-------------------
* Wed Aug 19 2009 Jiri Moskovcak <jmoskovc redhat com> 0.0.7.1-1
- fixes to bugzilla plugin and gui to make the report message more user-friendly


alexandria-0.6.5-1.fc12
-----------------------
* Thu Aug 20 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.6.5-1
- Update to 0.6.5
- Remove 2 upstreamed patches (1 patch still unremoved)
- Add 2 patches, will report upstream


allgeyer-fonts-5.002-4.fc12
---------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 5.002-4
- fix urls


amanith-0.3-13.fc12
-------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.3-13
- note that upstream is gone, drop URL from Source0


bti-023-1.fc12
--------------
* Wed Aug 19 2009 Michel Salim <salimma fedoraproject org> - 023-1
- Update to 023
- Build against readline v5, due to licensing incompatibilities with v6
  (bug #511301)


cobertura-1.9-3.fc12
--------------------
* Wed Aug 19 2009 Victor Vasilyev <victor vasilyev sun com> 1.9-3
- Fix B(R) according to guidelines
- Use the  lnSysJAR macro
- Prevent brp-java-repack-jars from being run


colossus-0.9.1-2.20090817svn4489.fc12
-------------------------------------
* Wed Aug 19 2009 Bruno Wolff III <bruno wolff to> - 0.9.1-2.20090817svn4489
- Fix for desert LOS bug


condor-ec2-enhanced-1.0-17.fc12
-------------------------------
* Tue Aug 18 2009 <rrati redhat> - 1.0-17
- caroniad checks condor_config for its configuration before looking
  in configuration files
- Removed the init script as the daemon is controlled by condor now
- Split the documentation into two files, one for the AMI and one for
  the submit machine
- Added conflict with condor-low-latency


condor-ec2-enhanced-hooks-1.0-19.fc12
-------------------------------------
* Tue Aug 18 2009 <rrati redhat> - 1.0-19
- Split the documentation into two files, one for the AMI and one for
  the submit machine
- Fixed obsolete issue with common package
- SQS/S3 queues/buckets no longer use GlobalJobId because they can be too
  long for AWS.  Instead, ClusterId, ProcId, and QDate is used.


condor-job-hooks-1.0-12.fc12
----------------------------
* Tue Aug 18 2009 <rrati redhat> - 1.0-11
- Split documentation into two files, one for carod and one for
  the job-hooks

* Tue Aug 18 2009 <rrati redhat> - 1.0-12
- Job hooks use JOB_HOOK as keyword instead of LL_HOOK
- Fixed version numbering

* Mon Aug 17 2009 <rrati redhat> - 1.0-10
- Minor cleanup in common functions


condor-low-latency-1.0-19.fc12
------------------------------
* Tue Aug 18 2009 <rrati redhat> - 1.0-19
- Split documentation into two files, one for carod and one for
  the job-hooks
- Added conflict with condor-ec2-enhanced
- Removed ll_condor_config and pulled its contents into the INSTALL
  documentation

* Mon Aug 17 2009 <rrati redhat> - 1.0-18
- Handle AMQP broker restarts (BZ488998)
- Fixed typo that allows correct usage of --help (BZ491826)


control-center-2.27.90-2.fc12
-----------------------------
* Wed Aug 19 2009 Matthias Clasen <mclasen redhat com> 2.27.90-2
- Make the appearance capplet work again


cups-1.4-0.rc1.16.fc12
----------------------
* Tue Aug 18 2009 Tim Waugh <twaugh redhat com> 1:1.4-0.rc1.16
- Fixed JobKillDelay handling for cancelled jobs (bug #518026,
  STR #3292).
- Use 'exec' to invoke ghostscript in the pstoraster filter.  This
  allows the SIGTERM signal to reach the correct process, as well as
  conserving memory (part of bug #518026).


dahdi-tools-2.1.0.2-8.fc12
--------------------------
* Wed Aug 19 2009 Itamar Reis Peixoto <itamar ispbrasil com br> - 2.1.0.2-8
- fix bz 495453 (/etc/modprobe.d/dahdi.blacklist and /etc/modprobe.d/dahdi doesn't end with.conf)


dhcpv6-2.0.0alpha3-1.fc12
-------------------------
* Wed Aug 19 2009 David Cantrell <dcantrell redhat com> - 2.0.0alpha3-1
- Upgraded to dhcpv6-2.0.0-alpha3

* Tue Aug 18 2009 David Cantrell <dcantrell redhat com> - 2.0.0alpha2-1
- Upgraded to dhcpv6-2.0.0-alpha2

* Tue Aug 18 2009 David Cantrell <dcantrell redhat com> - 2.0.0alpha2-2
- Remove LICENSE from the %doc line


dvdisaster-0.72.1-1.fc12
------------------------
* Wed Aug 19 2009 Dmitry Butskoy <Dmitry Butskoy name> - 0.72.1-1
- Update to 0.72.1


ebtables-2.0.9-2.fc12
---------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 2.0.9-2
- fix source0 url


foomatic-db-4.0-5.20090819.fc12
-------------------------------
* Wed Aug 19 2009 Tim Waugh <twaugh redhat com> 4.0-5.20090819
- Updated to foomatic-db-4.0-20090819.
- Removed deprecated foomatic-db-hpijs tarball.
- Use buildroot macro throughout.


gdb-6.8.50.20090818-4.fc12
--------------------------
* Wed Aug 19 2009 Jan Kratochvil <jan kratochvil redhat com> - 6.8.50.20090818-4
- Fixup "bad type" internal error, import from FSF GDB.
- archer-jankratochvil-fedora12 commit: 2ba2bc451eb832182ef84c3934115de7a329da7c


gdm-2.27.4-6.fc12
-----------------
* Wed Aug 19 2009 Lennart Poettering <lpoetter redhat com> 1:2.27.4-6
- Add pulseaudio-gdm-hooks to dependencies


gnome-terminal-2.27.91-1.fc12
-----------------------------
* Wed Aug 19 2009 Matthias Clasen <mclasen redhat com> - 2.27.91-1
- Update to 2.27.91


gxemul-0.4.7.2-3.fc12
---------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.4.7.2-3
- fix urls


heartbeat-3.0.0-0.4.0daab7da36a8.hg.fc12
----------------------------------------
* Mon Aug 17 2009 Andrew Beekhof <andrew beekhof net> - 3.0.0-0.3.b37cbb1b036c.hg
- Make use of the uname/gname variables
- Use global instead of define for variables
- Remove user/group creation.  This is handled in cluster-glue
- Add obsoletes directive for gui subpackage which is no longer supplied
- Move ldirectord subpackage to resource-agents
- Use the full configure macro
- Update to upstream version b37cbb1b036c
  + LVSSyncDaemonSwap syncid
  + remove the remaining OCF RA which live in the agents repository
  + High: RA: IPv6addr: support for new nic and cidr_netmask parameters in the OCF RA
  + Low: Build: findif moved to agents.
  + Low: Build: move ldirectord to agents.
  + Low: Build: remove a few hb_report artifacts.

* Mon Aug 17 2009 Andrew Beekhof <andrew beekhof net> - 3.0.0-0.4.0daab7da36a8.hg
- Make use of the specversion variable
- Add explicit dependancy on cluster-glue-libs to prevent yum from trying to use 
  the deprecated heartbeat-{pils|stonith} packages
- Update to upstream version 0daab7da36a8
  + Clean up configure. Source most variables from cluster-glue to ensure build consistency

* Thu Aug 13 2009 Andrew Beekhof <andrew beekhof net> - 3.0.0-0.2.11f858f3bc4c.hg
- Create a libs subpackage to support multi-arch

* Tue Aug 04 2009 Andrew Beekhof <andrew beekhof net> - 3.0.0-0.1.11f858f3bc4c.hg
- Update to 3.0.0-beta and build against cluster-glue


hplip-3.9.8-6.fc12
------------------
* Wed Aug 19 2009 Tim Waugh <twaugh redhat com> 3.9.8-5
- Use upstream udev rules instead of hal policy (bug #518172).
- Removed unnecessary dependency on PyQt as we only use PyQt4 now.

* Wed Aug 19 2009 Tim Waugh <twaugh redhat com> 3.9.8-6
- Make sure to avoid handwritten asm.
- Don't use obsolete configure options.


hyphen-sa-0.20090412-3.fc12
---------------------------
* Wed Aug 19 2009 Caolan McNamara <caolanm redhat com> - 0.20090412-3
- Related: rhbz#517821 drop hyphen-bn alias


ipsec-tools-0.7.3-2.fc12
------------------------
* Wed Aug 19 2009 Tomas Mraz <tmraz redhat com> - 0.7.3-2
- enable xauth over PAM (#470793)
- add TMPDIR setting to the p1_up_down script


irrlicht-1.5.1-1.fc12
---------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.5.1-1
- update to 1.5.1

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


kdebase-workspace-4.3.0-8.fc12
------------------------------
* Wed Aug 19 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.0-8
- adjust default-applets patch to not load plasma-networkmanagement


kpackagekit-0.5.0-0.1.20090819svn.fc12
--------------------------------------
* Wed Aug 19 2009 Steven M. Parrish <smparrish gmail com> - 0.5.0-0.1.20090819svn
- New upstream release with PolicyKit 1 integration


krecipes-1.0-0.1.beta2.fc12
---------------------------
* Mon Aug 17 2009 Toshio Kuratomi <toshio fedoraproject org> - 1.0-0.1.beta2
- Update to 1.0beta2 as it fixes a crash that prevents krecipes from starting
  with sqlite backend.


libconfig-1.3.2-1.fc12
----------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.3.2-1
- update to 1.3.2


libgphoto2-2.4.7-1.fc12
-----------------------
* Tue Aug 18 2009 Jindrich Novy <jnovy redhat com> 2.4.7-1
- update to 2.4.7
- drop udev patch, applied upstream
- update storage patch


libguestfs-1.0.68-2.fc12
------------------------
* Wed Aug 19 2009 Richard W.M. Jones <rjones redhat com> - 1.0.68-2
- New upstream release 1.0.68.
- BR genisoimage.


librx-1.5-14.fc12
-----------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.5-14
- take URL out of Source0


libvirt-0.7.0-6.fc12
--------------------
* Wed Aug 19 2009 Mark McLoughlin <markmc redhat com> - 0.7.0-5
- Add PCI host device hotplug support
- Allow PCI bus reset to reset other devices (#499678)
- Fix stupid PCI reset error message (bug #499678)
- Allow PM reset on multi-function PCI devices (bug #515689)
- Re-attach PCI host devices after guest shuts down (bug #499561)
- Fix list corruption after disk hot-unplug
- Fix minor 'virsh nodedev-list --tree' annoyance

* Wed Aug 19 2009 Mark McLoughlin <markmc redhat com> - 0.7.0-6
- Fix migration completion with newer versions of qemu (#516187)


maven-wagon-1.0-0.2.b2.7.fc12
-----------------------------
* Wed Aug 19 2009 Alexander Kurtakov <akurtako redhat com> 0:1.0-0.2.b2.6
- Update to beta2 - sync with jpackage.

* Wed Aug 19 2009 Alexander Kurtakov <akurtako redhat com> 0:1.0-0.2.b2.7
- Remove gcj parts.


maven2-common-poms-1.0-8.fc12
-----------------------------
* Wed Aug 19 2009 Andrew Overholt <overholt redhat com> 1.0-8
- From Yong Yang:
- Fix JPP.excalibur-logkit.pom's version by sed

* Tue Aug 18 2009 Andrew Overholt <overholt redhat com> 0:1.0-7
- Changes from Deepak Bhole:
- Updated depmap
- Update for maven 2.0.8


milter-greylist-4.2.3-2.fc12
----------------------------
* Wed Aug 19 2009 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 4.2.3-1
- updated to 4.2.3
- use conditionalized %noarch macro to mark noarch subpackages
- simplified upstart initscript because #501155 is solved

* Wed Aug 19 2009 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 4.2.3-2
- moved pre-2007 %changelog entries into ChangeLog.rpm
- do not link against libbind anymore; recent glibc seems to have
  fixed its resolver API so that -lresolv can be used by dnsrbl. Old
  -lbind conflicts with this library in a subtly way causing segfaults
  (#518274).


mojito-0.20-1.fc12
------------------
* Wed Aug 19 2009 Peter Robinson <pbrobinson gmail com> 0.20-1
- Update to 0.20


mtpaint-3.31-3.fc12
-------------------
* Wed Aug 19 2009 Christoph Wickert <cwickert fedoraproject org> - 3.31-1
- Update to 3.31
- Make handbook package noarch
- New gtk-update-icon-cache scriptlets


neon-0.28.6-1.fc12
------------------
* Wed Aug 19 2009 Joe Orton <jorton redhat com> 0.28.6-1
- update to 0.28.6


openscap-0.5.2-1.fc12
---------------------
* Wed Aug 19 2009 Peter Vrabec <pvrabec redhat com> 0.5.2-1
- upgrade


pacemaker-1.0.5-2.fc12
----------------------
* Wed Aug 19 2009 Andrew Beekhof <andrew beekhof net> - 1.0.5-2
- Add versioned perl dependancy as specified by
    https://fedoraproject.org/wiki/Packaging/Perl#Packages_that_link_to_libperl
- No longer remove RPATH data, it prevents us finding libperl.so and no other
  libraries were being hardcoded
- Compile in support for heartbeat
- Conditionally add heartbeat-devel and corosynclib-devel to the -devel requirements 
  depending on which stacks are supported


perl-Class-DBI-Loader-Relationship-1.3-10.fc12
----------------------------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.3-10
- fix source0 url


perl-MooseX-App-Cmd-0.05-1.fc12
-------------------------------
* Wed Aug 19 2009 Chris Weyl <cweyl alumni drew edu> 0.05-1
- auto-update to 0.05 (by cpan-spec-update 0.01)
- altered br on perl(Moose) (0 => 0.86)
- altered br on perl(MooseX::Getopt) (0.09 => 0.18)
- added a new req on perl(Getopt::Long::Descriptive) (version 0)
- added a new req on perl(Moose) (version 0.86)
- altered req on perl(MooseX::Getopt) (0.09 => 0.18)


perl-MooseX-MethodAttributes-0.15-1.fc12
----------------------------------------
* Wed Aug 19 2009 Chris Weyl <cweyl alumni drew edu> 0.15-1
- auto-update to 0.15 (by cpan-spec-update 0.01)
- added a new br on perl(MRO::Compat) (version 0)
- added a new req on perl(MRO::Compat) (version 0)
- added a new req on perl(Moose) (version 0.79)
- added a new req on perl(MooseX::Types) (version 0.06)
- added a new req on perl(namespace::clean) (version 0)


perl-Pod-POM-0.25-1.fc12
------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.25-1
- update to 0.25


perl-Test-Differences-0.4801-3.fc12
-----------------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.4801-3
- fix source url


perl-XML-RSS-1.45-1.fc12
------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.45-1
- update to 1.45


physfs-1.0.2-1.fc12
-------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.0.2-1
- update to 1.0.2 (last in 1.0 series)


pidgin-2.6.1-1.fc12
-------------------
* Wed Aug 19 2009 Warren Togami <wtogami redhat com> 2.6.1-1
- 2.6.1: Fix a crash when some users send you a link in a Yahoo IM


pitivi-0.13.2-2.fc12
--------------------
* Fri Aug 14 2009 Jeffrey C. Ollie <jeff ocjtech us> - 0.13.2-2
- Bump required version of gstreamer-python

* Thu Aug 13 2009 Jeffrey C. Ollie <jeff ocjtech us> - 0.13.2-1
- Update to 0.13.2 "Jailbreak (out of Deadlock City)"
- 
- The PiTiVi team is proud to announce the second release in the
- unstable 0.13 PiTiVi series.
- 
- Due to its dependency on GStreamer, The PiTiVi team strongly
- recommends users have all official latest gstreamer libraries and
- plugins installed for the best user experience.
- 
- Features of this release
- 
-    * Undo/Redo support
-    * Audio mixing
-    * Ripple/Roll edit
-    * misc fixes everywhere

* Wed Aug 12 2009 Jeffrey C. Ollie <jeff ocjtech us> - 0.13.1.3-1
- Update to latest prerelease.


pl-5.7.11-4.fc12
----------------
* Fri Aug 14 2009 Gerard Milmeister <gemi bluewin ch> - 5.7.11-4
- move include files to expected place


plexus-utils-1.4.5-1.2.fc12
---------------------------
* Wed Aug 19 2009 Andrew Overholt <overholt redhat com> 1.4.5-1.2
- Update to 1.4.5 from JPackage and Deepak Bhole
- Remove gcj bits


pmd-4.2.5-4.fc12
----------------
* Wed Aug 19 2009 Andrew Overholt <overholt redhat com> 0:4.2.5-4
- Install POM file and depmap entry


policycoreutils-2.0.71-6.fc12
-----------------------------
* Wed Aug 19 2009 Dan Walsh <dwalsh redhat com> 2.0.71-5
- Fix sepolgen again

* Wed Aug 19 2009 Dan Walsh <dwalsh redhat com> 2.0.71-6
- Redesign restorecond to use setfiles/restore functionality


proftpd-1.3.2a-3.fc12
---------------------
* Wed Aug 19 2009 Paul Howarth <paul city-fan org> 1.3.2a-3
- Use mod_vroot to work around PAM/chroot issues (#477120, #506735)


python-cerealizer-0.7-1.fc12
----------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.7-1
- update to 0.7


python-coverage-3.0.1-1.fc12
----------------------------
* Mon Aug 10 2009 Tom "spot" Callaway <tcallawa redhat com> - 3.0.1-1
- update to 3.0.1


python-meh-0.2-1.fc12
---------------------
* Wed Aug 19 2009 Chris Lumens <clumens redhat com> - 0.2-1
- Add a title to the main exception dialog so it looks right in anaconda.
- Don't include an extra '/' in the displayed bug URL (#517515).
- Now that there's .po files, package them.
- Use the new exception icon (#517164).


python-polib-0.4.2-1.fc12
-------------------------
* Wed Aug 19 2009 Diego Búrigo Zacarão <diegobz gmail com> - 0.4.2-1
- Updated to 0.4.2 release


pyxdg-0.17-1.fc12
-----------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.17-1
- update to 0.17


ql2400-firmware-4.04.09-1.fc12
------------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 4.04.09-1
- update to 4.04.09


ql2500-firmware-4.04.09-1.fc12
------------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 4.04.09-1
- update to 4.04.09


rest-0.6-3.fc12
---------------
* Wed Aug 19 2009 Peter Robinson <pbrobinson gmail com> 0.6-1
- New upstream 0.6 release


rhythmbox-0.12.3-4.fc12
-----------------------
* Wed Aug 19 2009 Bastien Nocera <bnocera redhat com> 0.12.3-3
- Fix audio CD activation (#517685)

* Wed Aug 19 2009 Matthias Clasen <mclasen redhat com> - 0.12.3-4
- Use the right spinner icon


sabayon-2.27.91-1.fc12
----------------------
* Wed Aug 19 2009 Tomas Bzatek <tbzatek redhat com> - 2.27.91-1
- Update to 2.27.91


selinux-policy-3.6.28-2.fc12
----------------------------
* Wed Aug 19 2009 Dan Walsh <dwalsh redhat com> 3.6.28-2
- Allow libvirt to change user componant of virt_domain


sepostgresql-8.4.0-2237.fc12
----------------------------
* Wed Aug 19 2009 KaiGai Kohei <kaigai kaigai gr jp> - 8.4.0-2237
- Upgrade SE-PostgreSQL to 8.4.x series


setroubleshoot-plugins-2.1.15-1.fc12
------------------------------------
* Wed Aug 19 2009 <dwalsh redhat com> - 2.1.15-1
- Fix mislabeled_file.py


sqlite2-2.8.17-5.fc12
---------------------
* Tue Aug 18 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 2.8.17-5
- Install tcl subpackage in correct place, thanks to hkoba for patch (#516411)
- Use new tclver define, depend on at least tcl 8.5


squirrelmail-1.4.20-0.rc2.fc12
------------------------------
* Wed Aug 19 2009 Michal Hlavinka <mhlavink redhat com> - 1.4.20RC2-1
- updated to 1.4.20RC2


system-config-printer-1.1.11-5.fc12
-----------------------------------
* Wed Aug 19 2009 Tim Waugh <twaugh redhat com> 1.1.11-5
- Applied patch from 1.1.x (3f45e96):
  - Show a 'paused' emblem for rejecting/disabled printers
    (bug #518020).
  - Set appropriate tooltip when configuring printer (bug #518007).
  - Use separate thread for verifying IPP queue (part of bug #518065).
  - Better driver preference order (bug #518045).


system-switch-java-1.1.5-1.fc12
-------------------------------
* Wed Aug 19 2009 Deepak Bhole <dbhole redhat com>  - 1.1.5-1-1
- Update to 1.1.5 which fixes rhbz 493898 and adds more translations


tcl-zlib-2.0.1-0.5.svn40.fc12
-----------------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> 2.0.1-0.5.svn40
- drop url from source0


tog-pegasus-2.9.0-4.fc12
------------------------
* Wed Aug 19 2009 Vitezslav Crhonek <vcrhonek redhat com> - 2:2.9.0-4
- Fix Source (but I'm afraid it's not very persistent and it will
  not work again after some time)


tremfusion-0.99-6.r3.fc12
-------------------------
* Wed Aug 19 2009 Ian Weller <ian ianweller org> 0.99-6.r3
- Change dependency from openal to openal-soft


udunits-1.12.9-5.fc12
---------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.12.9-5
- fix upstream URL


xbase-3.1.2-1.fc12
------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 3.1.2-1
- update to 3.1.2


xbsql-0.11-14.fc12
------------------
* Wed Aug 19 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.11-14
- update for new xbase


xfce4-dev-tools-4.7.0-1.fc12
----------------------------
* Wed Aug 19 2009 Christoph Wickert <fedora christoph-wickert de> - 4.7.0-1
- Update to 4.7.0


xmlrpc3-3.0-4.10.fc12
---------------------
* Mon Aug 17 2009 Andrew Overholt <overholt redhat com> 3.0-4.10
- Fixed URL (bug #354031)


xorg-x11-drv-chips-1.2.2-1.fc12
-------------------------------
* Wed Aug 19 2009 Adam Jackson <ajax redhat com> 1.2.2-1
- chips 1.2.2


Summary:
Added Packages: 4
Removed Packages: 0
Modified Packages: 84
Broken deps for i386
----------------------------------------------------------
	SDL_sound-1.0.3-3.fc12.i686 requires libphysfs-1.0.so.1
	apricots-0.2.6-4.fc12.i686 requires libopenal.so.0
	asc-2.2.0.0-5.fc12.i686 requires libphysfs-1.0.so.1
	asterisk-fax-1.6.1-0.24.rc1.fc12.i686 requires libspandsp.so.1
	bigboard-0.6.4-13.fc12.i686 requires mugshot >= 0:1.1.90-1
	blobby-0.6-0.13.a.fc12.i686 requires libphysfs-1.0.so.1
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	dcbd-0.9.15-1.fc12.i686 requires libconfig.so.6
	ember-0.5.6-1.fc12.i586 requires libopenal.so.0
	entertainer-0.4.2-5.fc12.noarch requires pyclutter-cairo
	erlang-esdl-0.96.0626-6.fc12.i686 requires erlang = 0:R12B
	fbg-0.9.1-4.fc12.i686 requires libphysfs-1.0.so.1
	glest-3.2.1-2.fc12.i686 requires libopenal.so.0
	gpsdrive-2.10-0.1.pre7.fc12.i586 requires libmapnik.so.0.5
	lincity-ng-2.0-3.fc12.i686 requires libphysfs-1.0.so.1
	manaworld-0.0.29.1-2.fc12.i686 requires libphysfs-1.0.so.1
	netpanzer-0.8.2-6.fc12.i686 requires libphysfs-1.0.so.1
	ntfsprogs-2.0.0-12.fc12.i686 requires libconfig.so.6
	octave-forge-20080831-10.fc12.i686 requires octave(api) = 0:api-v32
	1:openoffice.org-langpack-bn-3.1.1-18.2.fc12.i686 requires hyphen-bn
	openvrml-0.18.3-1.fc12.i686 requires gecko-libs(x86-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.i686 requires java(x86-32)
	1:osgal-0.6.1-8.fc12.i686 requires libopenal.so.0
	plplot-octave-5.9.4-1.fc12.i586 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.i686 requires libopenal.so.0
	ppl-yap-0.10.2-5.fc12.i686 requires libYap.so
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	sems-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.i586 requires libspandsp.so.1
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	spring-0.79.1.2-3.fc12.i686 requires libopenal.so.0
	supertux-0.3.1-8.fc12.i686 requires libphysfs-1.0.so.1
	supertux-0.3.1-8.fc12.i686 requires libopenal.so.0
	warzone2100-2.2.1-2.fc12.i686 requires libphysfs-1.0.so.1



Broken deps for x86_64
----------------------------------------------------------
	SDL_sound-1.0.3-3.fc12.i686 requires libphysfs-1.0.so.1
	SDL_sound-1.0.3-3.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)
	apricots-0.2.6-4.fc12.x86_64 requires libopenal.so.0()(64bit)
	asc-2.2.0.0-5.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)
	asterisk-fax-1.6.1-0.24.rc1.fc12.x86_64 requires libspandsp.so.1()(64bit)
	bigboard-0.6.4-13.fc12.x86_64 requires mugshot >= 0:1.1.90-1
	blobby-0.6-0.13.a.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-0.9)
	dcbd-0.9.15-1.fc12.x86_64 requires libconfig.so.6()(64bit)
	ember-0.5.6-1.fc12.x86_64 requires libopenal.so.0()(64bit)
	entertainer-0.4.2-5.fc12.noarch requires pyclutter-cairo
	erlang-esdl-0.96.0626-6.fc12.x86_64 requires erlang = 0:R12B
	fbg-0.9.1-4.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)
	glest-3.2.1-2.fc12.x86_64 requires libopenal.so.0()(64bit)
	gpsdrive-2.10-0.1.pre7.fc12.x86_64 requires libmapnik.so.0.5()(64bit)
	lincity-ng-2.0-3.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)
	manaworld-0.0.29.1-2.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)
	netpanzer-0.8.2-6.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)
	ntfsprogs-2.0.0-12.fc12.i686 requires libconfig.so.6
	ntfsprogs-2.0.0-12.fc12.x86_64 requires libconfig.so.6()(64bit)
	octave-forge-20080831-10.fc12.x86_64 requires octave(api) = 0:api-v32
	1:openoffice.org-langpack-bn-3.1.1-18.2.fc12.x86_64 requires hyphen-bn
	openvrml-0.18.3-1.fc12.i686 requires gecko-libs(x86-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.i686 requires java(x86-32)
	openvrml-0.18.3-1.fc12.x86_64 requires java(x86-64)
	openvrml-0.18.3-1.fc12.x86_64 requires gecko-libs(x86-64) >= 0:1.9.1
	1:osgal-0.6.1-8.fc12.i686 requires libopenal.so.0
	1:osgal-0.6.1-8.fc12.x86_64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.x86_64 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.x86_64 requires libopenal.so.0()(64bit)
	ppl-yap-0.10.2-5.fc12.x86_64 requires libYap.so()(64bit)
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	sems-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	spring-0.79.1.2-3.fc12.x86_64 requires libopenal.so.0()(64bit)
	supertux-0.3.1-8.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)
	supertux-0.3.1-8.fc12.x86_64 requires libopenal.so.0()(64bit)
	warzone2100-2.2.1-2.fc12.x86_64 requires libphysfs-1.0.so.1()(64bit)



Broken deps for ppc
----------------------------------------------------------
	SDL_sound-1.0.3-3.fc12.ppc requires libphysfs-1.0.so.1
	SDL_sound-1.0.3-3.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	apricots-0.2.6-4.fc12.ppc requires libopenal.so.0
	asc-2.2.0.0-5.fc12.ppc requires libphysfs-1.0.so.1
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc requires libspandsp.so.1
	bigboard-0.6.4-13.fc12.ppc requires mugshot >= 0:1.1.90-1
	blobby-0.6-0.13.a.fc12.ppc requires libphysfs-1.0.so.1
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	dcbd-0.9.15-1.fc12.ppc requires libconfig.so.6
	ember-0.5.6-1.fc12.ppc requires libopenal.so.0
	entertainer-0.4.2-5.fc12.noarch requires pyclutter-cairo
	erlang-esdl-0.96.0626-6.fc12.ppc requires erlang = 0:R12B
	fbg-0.9.1-4.fc12.ppc requires libphysfs-1.0.so.1
	gpsdrive-2.10-0.1.pre7.fc12.ppc requires libmapnik.so.0.5
	lincity-ng-2.0-3.fc12.ppc requires libphysfs-1.0.so.1
	manaworld-0.0.29.1-2.fc12.ppc requires libphysfs-1.0.so.1
	netpanzer-0.8.2-6.fc12.ppc requires libphysfs-1.0.so.1
	octave-forge-20080831-10.fc12.ppc requires octave(api) = 0:api-v32
	1:openoffice.org-langpack-bn-3.1.1-18.2.fc12.ppc requires hyphen-bn
	openvrml-0.18.3-1.fc12.ppc requires gecko-libs(ppc-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc requires java(ppc-32)
	openvrml-0.18.3-1.fc12.ppc64 requires gecko-libs(ppc-64) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc64 requires java(ppc-64)
	1:osgal-0.6.1-8.fc12.ppc requires libopenal.so.0
	1:osgal-0.6.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.ppc requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.ppc requires libopenal.so.0
	ppl-yap-0.10.2-5.fc12.ppc requires libYap.so
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	sems-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.ppc requires libspandsp.so.1
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	supertux-0.3.1-8.fc12.ppc requires libphysfs-1.0.so.1
	supertux-0.3.1-8.fc12.ppc requires libopenal.so.0
	warzone2100-2.2.1-2.fc12.ppc requires libphysfs-1.0.so.1



Broken deps for ppc64
----------------------------------------------------------
	SDL_sound-1.0.3-3.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	apricots-0.2.6-4.fc12.ppc64 requires libopenal.so.0()(64bit)
	asc-2.2.0.0-5.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc64 requires libspandsp.so.1()(64bit)
	bigboard-0.6.4-13.fc12.ppc64 requires mugshot >= 0:1.1.90-1
	blobby-0.6-0.13.a.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	dcbd-0.9.15-1.fc12.ppc64 requires libconfig.so.6()(64bit)
	ember-0.5.6-1.fc12.ppc64 requires libopenal.so.0()(64bit)
	entertainer-0.4.2-5.fc12.noarch requires pyclutter-cairo
	erlang-esdl-0.96.0626-6.fc12.ppc64 requires erlang = 0:R12B
	fbg-0.9.1-4.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	gpsdrive-2.10-0.1.pre7.fc12.ppc64 requires libmapnik.so.0.5()(64bit)
	lincity-ng-2.0-3.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	manaworld-0.0.29.1-2.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	netpanzer-0.8.2-6.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	octave-forge-20080831-10.fc12.ppc64 requires octave(api) = 0:api-v32
	1:openoffice.org-langpack-bn-3.1.1-18.2.fc12.ppc64 requires hyphen-bn
	openvrml-0.18.3-1.fc12.ppc64 requires gecko-libs(ppc-64) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc64 requires java(ppc-64)
	1:osgal-0.6.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.ppc64 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.ppc64 requires libopenal.so.0()(64bit)
	ppl-yap-0.10.2-5.fc12.ppc64 requires libYap.so()(64bit)
	python-mwlib-0.11.2-3.20090522hg2956.fc12.ppc64 requires LabPlot
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	sems-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	supertux-0.3.1-8.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)
	supertux-0.3.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)
	warzone2100-2.2.1-2.fc12.ppc64 requires libphysfs-1.0.so.1()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]